[Atualização estável] 2020-05-19 – Kernels, Calamares, KDE Framework, MSM, Wine

Olá comunidade,

Outra atualização estável do ramo com algumas atualizações interessantes para você!

Ganhe 15% de desconto em todo o nosso Manjaro Merch! #stayhome , #staysave , #stayhealth

  • Pacotes do KDE-git atualizados
  • As estruturas do KDE estão agora na versão 5.70.0
  • O Manjaro Settings Manager agora suporta telas HiDPI
  • O vinho foi atualizado para 5,8
  • As atualizações upstream usuais

Se você gosta de acompanhar o desenvolvimento mais recente do Plasma, também pode conferir nossa versão atual do manjaro-kde-dev, que criamos regularmente em relação aos pacotes mestres do kde-git. Confira também nossa versão mais recente do Manjaro Lysia 20.0.1 ! XFCEKDE e Gnome


Aviso a montante

Arch atualizou sua compactação padrão para zstd . Adotamos o mesmo padrão. Mais e mais pacotes terão a zst extensão a partir de agora. Se, por qualquer motivo, você receber um erro com o ZSTD não suportado como formato de arquivo morto, faça o seguinte:

sudo pacman -Syy
sudo pacman -S pacman-static
sudo pacman-static -Syyu

Nossos kernels suportados atualmente

  • linux316 3.16.83
  • linux44 4.4.223
  • linux49 4.9.223
  • linux414 4.14.180
  • linux419 4.19.122
  • linux54 5.4.40
  • linux55 5.5.19 EOL
  • linux56 5.6.12
  • linux57 5.7-rc5
  • linux54-rt 5.4.39_rt23
  • linux56-rt 5.6.10_rt5

Alterações do pacote (segunda-feira, 11 de maio às 08:37:42 CEST 2020)

  • community estável x86_64: 137 pacote (s) novo (s) e 139 pacote (s) removido (s)
  • core estável x86_64: 14 pacote (s) novo (s) e 14 pacote (s) removido (s)
  • extra estável x86_64: 236 pacote (s) novo (s) e 240 pacote (s) removido (s)
  • multilib estável x86_64: 2 pacote (s) novo (s) e 2 pacote (s) removido (s)

Problemas e soluções conhecidos

systemd 245.5 e Plymouth velho

Se você tiver uma instalação mais antiga do Manjaro a partir de 2017, talvez ainda tenha o Plymouth instalado. Se você não o atualizou do AUR, é recomendável remover o Plymouth antes de tentar atualizar o systemd. Se, por algum motivo, você já tiver atualizado e agora tiver problemas, faça login em um TTY e desative o Plymouth:

  • Ctrl + Alt + F3 e faça login
  • sudo pacman -R plymouth
  • Convém verificar se o gerenciador de exibição desejado ainda funciona e ativar seu serviço, se necessário.

Para obter mais detalhes e possíveis etapas adicionais sobre a remoção de Plymouth, consulte https://wiki.manjaro.org/index.php?title=Plymouth#Removal Em particular, você precisa remover o gancho “plymouth” do /etc/mkinitcpio.conf e reconstruir o initramfs.

Procure no fórum soluções adicionais para o Plymouth. 0.9.4.r269.g23afdeb-2 deve corrigir o problema.


Esta postagem é apenas uma tradução, o original você encontra aqui.



Caso algum programa que você goste ainda não tenha uma versão para Manjaro, por favor, escreva nos comentários o nome do programa que iremos procurar por algum equivalente ou, se possível a portabilidade para Manjaro, entraremos em contato com desenvolvedores.

Por favor, não deixe de compartilhar nas redes sociais as publicações deste blog, pois nosso incentivo para produzir um conteúdo bacana é saber que estamos ajudando pessoas a conhecer cada vez mais as funcionalidades dessa maravilhosa distro Linux.

Nos acompanhe:

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.